{
  "squadronMemberCollection": {
    "3000365": {
      "name": "Christian Meidner",
      "serialNumber": 3000365,
      "rank": "Leutnant",
      "picName": "German17.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 160,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420708",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "inactiveDate": "19450503"
    },
    "3000364": {
      "name": "Wilhelm Bernstein",
      "serialNumber": 3000364,
      "rank": "Oberfeldwebel",
      "picName": "German53.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "inactiveDate": "19420702"
    },
    "3000361": {
      "name": "Lars Bruckmann",
      "serialNumber": 3000361,
      "rank": "Leutnant",
      "picName": "German57.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 112,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420708",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420821",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "inactiveDate": "19420821"
    },
    "3000360": {
      "name": "Eberhardt Oppert",
      "serialNumber": 3000360,
      "rank": "Oberleutnant",
      "picName": "German04.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 166,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420705",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "inactiveDate": "19450503"
    },
    "3000363": {
      "name": "Rikard Goldblum",
      "serialNumber": 3000363,
      "rank": "Oberleutnant",
      "picName": "German63.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 152,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420708",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "inactiveDate": "19420910"
    },
    "3000362": {
      "name": "Gustav Kott",
      "serialNumber": 3000362,
      "rank": "Leutnant",
      "picName": "German13.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 66,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420708",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420725",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "inactiveDate": "19420725"
    },
    "3000357": {
      "name": "Ruprecht Zorn",
      "serialNumber": 3000357,
      "rank": "Oberleutnant",
      "picName": "German73.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 165,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420704",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "inactiveDate": "19420912"
    },
    "3000356": {
      "name": "Bruno Adler",
      "serialNumber": 3000356,
      "rank": "Hauptmann",
      "picName": "German06.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 155,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053
    },
    "3000359": {
      "name": "Till Freitag",
      "serialNumber": 3000359,
      "rank": "Oberleutnant",
      "picName": "German55.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "inactiveDate": "19420704"
    },
    "3000358": {
      "name": "Ferdinand Wachsmann",
      "serialNumber": 3000358,
      "rank": "Hauptmann",
      "picName": "German44.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 181,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "inactiveDate": "19450503"
    },
    "3000355": {
      "name": "Waldemar Drachmann",
      "serialNumber": 3000355,
      "rank": "Hauptmann",
      "picName": "German45.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 123,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420807",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "inactiveDate": "19420807"
    },
    "3000354": {
      "name": "Jorg Stettin",
      "serialNumber": 3000354,
      "rank": "Major",
      "picName": "German74.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 81,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420707",
          "location": "Kievskoe",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "il2m42",
            "squadronName": "621st Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "He 111 H-6",
            "type": "He 111 H-6",
            "squadronName": "II./KG27",
            "pilotSerialNumber": 0,
            "pilotName": "Major Jorg Stettin",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "ger_iron_cross_first_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "inactiveDate": "19420713"
    },
    "3000427": {
      "name": "Georg Liebermann",
      "serialNumber": 3000427,
      "rank": "Oberfeldwebel",
      "picName": "German29.jpg",
      "pilotActiveStatus": -3,
      "country": "GERMANY",
      "missionFlown": 144,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420705",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420911",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "recoveryDate": "19420925"
    },
    "3000428": {
      "name": "Erich Neisser",
      "serialNumber": 3000428,
      "rank": "Oberfeldwebel",
      "picName": "German75.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420708",
          "location": "Kievskoe",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "MiG-3 ser.24",
            "type": "mig3s24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "He 111 H-6",
            "type": "He 111 H-6",
            "squadronName": "II./KG27",
            "pilotSerialNumber": 0,
            "pilotName": "Oberfeldwebel Erich Neisser",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420707",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420722",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "inactiveDate": "19420722"
    },
    "3000494": {
      "name": "Rudolf Furstenberg",
      "serialNumber": 3000494,
      "rank": "Leutnant",
      "picName": "German28.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 135,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053
    },
    "3000654": {
      "name": "Norbert Kirsch",
      "serialNumber": 3000654,
      "rank": "Oberfeldwebel",
      "picName": "German11.jpg",
      "pilotActiveStatus": -3,
      "country": "GERMANY",
      "missionFlown": 87,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420727",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420912",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053,
      "recoveryDate": "19420916"
    },
    "3000656": {
      "name": "Richard Bessemer",
      "serialNumber": 3000656,
      "rank": "Oberfeldwebel",
      "picName": "German32.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 90,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420727",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053
    },
    "3000845": {
      "name": "Gerhard Lustenberger",
      "serialNumber": 3000845,
      "rank": "Leutnant",
      "picName": "German40.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 57,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053
    },
    "3000848": {
      "name": "Konrad Wall",
      "serialNumber": 3000848,
      "rank": "Oberfeldwebel",
      "picName": "German20.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 57,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20132053
    },
    "3001120": {
      "name": "Fritz Weinzweig",
      "serialNumber": 3001120,
      "rank": "Oberfeldwebel",
      "picName": "German63.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 20132053
    },
    "3001117": {
      "name": "Jonas Fromm",
      "serialNumber": 3001117,
      "rank": "Leutnant",
      "picName": "German36.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 20132053
    },
    "3001116": {
      "name": "Gottfried Hess",
      "serialNumber": 3001116,
      "rank": "Leutnant",
      "picName": "German34.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 20132053
    },
    "3001118": {
      "name": "Eugen Hergenroether",
      "serialNumber": 3001118,
      "rank": "Leutnant",
      "picName": "German22.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 20132053
    },
    "3001113": {
      "name": "Karsten Nessler",
      "serialNumber": 3001113,
      "rank": "Oberfeldwebel",
      "picName": "German66.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 20132053
    },
    "3001114": {
      "name": "Rikard Kleinfeld",
      "serialNumber": 3001114,
      "rank": "Leutnant",
      "picName": "German75.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 20132053
    },
    "3001109": {
      "name": "Gunther Loeb",
      "serialNumber": 3001109,
      "rank": "Oberfeldwebel",
      "picName": "German06.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 20132053
    },
    "3001108": {
      "name": "Poldi Masur",
      "serialNumber": 3001108,
      "rank": "Oberfeldwebel",
      "picName": "German12.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 20132053
    }
  }
}